=== debian/changelog ===
coq-ext-lib (0.11.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1013963)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 28 Jun 2022 08:08:54 +0200
