=== debian/control ===
Source: coq-ext-lib
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-ext-lib
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-ext-lib.git
Homepage: https://github.com/coq-community/coq-ext-lib

Package: libcoq-ext-lib
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Collection of theories and plugins for Coq
 This package provides a collection of theories and plugins
 that may be useful in other Coq developments.
 .
 Coq is a proof assistant for higher-order logic.
