## coq-ext-lib 0.11.7

=== Makefile ===
--- 
+++ 
@@ -35,3 +35,7 @@
 
 index.md: meta.yml
 	$(TEMPLATES)/generate.sh $@
+
+publish%:
+	opam publish --packages-directory=released/packages \
+		--repo=coq/opam-coq-archive --tag=v$* -v $* coq-community/coq-ext-lib
