=== debian/changelog ===
coq-ext-lib (0.11.7-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 07:55:55 +0100

coq-ext-lib (0.11.7-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 13 Aug 2022 23:40:35 +0200

coq-ext-lib (0.11.6-2) unstable; urgency=medium

  * Simplify autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 16 Jul 2022 12:37:11 +0200
