## coq-ext-lib 0.11.8

=== debian/changelog ===
coq-ext-lib (0.11.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Jun 2023 19:29:46 +0200
