=== debian/changelog ===
coq-ext-lib (0.12.0-1build4) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:14:05 +0200

coq-ext-lib (0.12.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:53:40 +0000

coq-ext-lib (0.12.0-1build2) noble; urgency=medium

  * No-change rebuild for new libcoq-stdlib ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 00:13:15 +0000

coq-ext-lib (0.12.0-1build1) noble; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Dec 2023 20:28:30 -0500

coq-ext-lib (0.12.0-1) unstable; urgency=medium

  [Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [Julien Puydt ]
  * Fix d/rules clean target (Closes: #1044715).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 15:24:39 +0100
