## coq-ext-lib 0.12.1

=== debian/changelog ===
coq-ext-lib (0.12.1-2build4) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 16:35:20 +0200

coq-ext-lib (0.12.1-2build3) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 00:44:54 +0200

coq-ext-lib (0.12.1-2build2) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Aug 2024 08:37:59 +0200

coq-ext-lib (0.12.1-2build1) oracular; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 04 Aug 2024 11:18:56 -0400

coq-ext-lib (0.12.1-2) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 09:53:05 +0200

coq-ext-lib (0.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 24 Feb 2024 09:56:43 +0100
