## coq-ext-lib 0.12.2

=== debian/changelog ===
coq-ext-lib (0.12.2-1build1) plucky; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 21:31:22 -0500

coq-ext-lib (0.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:44:09 +0100
