## coq-ext-lib 0.13.0

=== Makefile ===
--- 
+++ 
@@ -29,14 +29,14 @@
 
 .PHONY: all clean dist theories examples html
 
-TEMPLATES ?= templates
+TEMPLATES ?= ../templates
 
-index.html: index.md
+resources/index.html: resources/index.md
 	pandoc -s $^ -o $@
 
-index.md: meta.yml
+resources/index.md: meta.yml $(TEMPLATES)/index.md.mustache
 	$(TEMPLATES)/generate.sh $@
 
 publish%:
 	opam publish --packages-directory=released/packages \
-		--repo=coq/opam-coq-archive --tag=v$* -v $* coq-community/coq-ext-lib
+		--repo=coq/opam --tag=v$* -v $* coq-community/coq-ext-lib
