=== debian/changelog ===
coq-ext-lib (0.13.0-2) experimental; urgency=medium

  * Bump standards-version to 4.7.2.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 09:02:38 +0100

coq-ext-lib (0.13.0-1) unstable; urgency=medium

  * Package new upstream.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Dec 2024 21:36:46 +0100
