=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom ExtLib Structures.Monad
Depends: coq, @
