=== debian/watch ===
version=4
https://github.com/coq-community/coq-ext-lib/tags .*/v?([\d\.]+).tar.gz
